openSUSEセキュリティ更新プログラム:chromium(openSUSE-2021-436)

high Nessus プラグイン ID 147929

言語:

概要

リモートのopenSUSEホストに、セキュリティ更新プログラムがありません。

説明

このchromium用更新プログラムでは、以下の問題を修正します。Chromiumが に更新されました。- :

- Chromiumが89.0.4389.90に更新されました(boo#1183515)

- CVE-2021-21191:WebRTCでのメモリ解放後使用(Use After Free)。

- CVE-2021-21192:Tab Groupsにおけるヒープバッファオーバーフロー。

- CVE-2021-21193:Blinkのメモリ解放後使用(Use-After-Free)。

ソリューション

影響を受けるChromiumパッケージを更新してください。

関連情報

https://bugzilla.opensuse.org/show_bug.cgi?id=1183515

プラグインの詳細

深刻度: High

ID: 147929

ファイル名: openSUSE-2021-436.nasl

バージョン: 1.7

タイプ: local

エージェント: unix

公開日: 2021/3/22

更新日: 2022/1/25

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2021-21193

VPR

リスクファクター: Critical

スコア: 9.2

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:chromedriver, p-cpe:/a:novell:opensuse:chromedriver-debuginfo, p-cpe:/a:novell:opensuse:chromium, p-cpe:/a:novell:opensuse:chromium-debuginfo, cpe:/o:novell:opensuse:15.2

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/3/17

脆弱性公開日: 2021/3/16

CISAの既知の悪用日: 2021/11/17

参照情報

CVE: CVE-2021-21191, CVE-2021-21192, CVE-2021-21193